SDL_HINT_VIDEO_X11_XRANDR(3)

NAME
SDL_HINT_VIDEO_X11_XRANDR - A variable controlling whether the X11 XRandR extension should be used.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VIDEO_X11_XRANDR SDL_VIDEO_X11_XRANDR"

DESCRIPTION
The variable can be set to the following values:

• "0": Disable XRandR.

• "1": Enable XRandR. (default)

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.